-- migrate:up
CREATE TABLE couriers (
    id INT AUTO_INCREMENT PRIMARY KEY,
    type VARCHAR(50) NOT NULL, -- Jenis kurir (contoh: SPX, JNT, LEX, dll.)
    name VARCHAR(100) NOT NULL -- Nama layanan kurir (contoh: SPX Hemat, J&T Express, dll.)
);

-- migrate:down
DROP TABLE IF EXISTS couriers;